{% extends "header_footer_general.html" %}


{% block title %}Home{% endblock %}

{% block content %}

<!-- <h1>This are the users:</h1> -->
<!-- {% for user in table_user %}
    <h4>{% print(user.id, user.name, user.email) %}</h4>
    {% endfor %} -->


<!-- ======= Hero Section ======= -->
<section id="hero" class="d-flex align-items-center">

    <div class="container-fluid" data-aos="fade-up">
      <div class="row justify-content-center">
        <div class="col-xl-5 col-lg-6 pt-3 pt-lg-0 order-2 order-lg-1 d-flex flex-column justify-content-center">
          <h1>Don't waste money.<br>Go full solar.</h1>
          <h2>Solar energy, tailor-made for you.</h2>
          
          {% if user.is_authenticated %}
            <div><a href="/calculator" class="btn-get-started scrollto">Let's start this journey...</a></div>
          {% else %}
            <div><a href="/SIgnInSignUp" class="btn-get-started scrollto">Let's start this journey...</a></div>
        
          {% endif %}
        
        </div>
        <div class="col-xl-4 col-lg-6 order-1 order-lg-2 hero-img" data-aos="zoom-in" data-aos-delay="150">
          <img src="{{ url_for('static',filename='assets/img/casazi3.0.png') }}" class="img-fluid animated" alt="">
        </div>
      </div>
    </div>

  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">

        <div class="row">
          <div class="col-lg-6 order-1 order-lg-2" data-aos="zoom-in" data-aos-delay="150">
            <img src="{{ url_for('static',filename='assets/img/about.png') }}" class="img-fluid" alt="">
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content" data-aos="fade-right">
            <h3>The perfect way to switch to solar energy</h3>
            <p class="fst-italic">
              We provide you systems designed to meet your individual needs, based on your location, the dimensions of your house, as well as your power necessities.
            </p>
            <ul>
              <li><i class="bi bi-check-circle"></i> You don’t have to worry about the technical aspects involved.</li>
              <li><i class="bi bi-check-circle"></i> We will guide you through every step of this upgrading process.</li>
              <li><i class="bi bi-check-circle"></i> Last but not least, our services are entirely free!</li>
            </ul>

          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    <!-- ======= Features Section ======= -->
    <section id="features" class="features" style="background: #d3f7ff;">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>What exactly does our calculator do?</h2>
          <!-- <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p> -->
        </div>

        <div class="row">
          <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column align-items-lg-center">
            <div class="icon-box mt-5 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
              <i class='bx bx-calculator'></i>
              <h4>Our calculator brings you the perfect package that not only suits your needs, but also your lifestyle. We take into account the following:
              </h4>
              <p>The surface of your roof</p>
              <p>Your monthly consumption</p>
              <p>The region where you live</p>
              <p>Your allocated budget</p>
            </div>
            <div class="icon-box mt-5" data-aos="fade-up" data-aos-delay="200">
              <i class='bx bx-data' ></i>
              <h4>The recommended system includes the type of panels, batteries and inverters you will need for your home.</h4>
              <!-- <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt</p> -->
            </div>
            <div class="icon-box mt-5" data-aos="fade-up" data-aos-delay="300">
              <i class='bx bx-line-chart' ></i>
              <h4>The calculator provides a series of graphs meant to show you how your life will be after you switch to solar panels. They will help you visualise:</h4>
              <p>The potential monthly energy generation</p>
              <p>The approximate cost of your energy bill</p>
              <p>The surplus energy you can produce</p> 
            </div>
            <div class="icon-box mt-5" data-aos="fade-up" data-aos-delay="400">
              <i class='bx bx-sun' ></i>
              <h4>If the budget is not a problem for you, we recommend our Full Solar service which will suggest the best package for your home, a system that is the top of the line.</h4>
              <!-- <p>Expedita veritatis consequuntur nihil tempore laudantium vitae denat pacta</p> -->
            </div>
          </div>
          <div class="image col-lg-6 order-1 order-lg-2 " data-aos="zoom-in" data-aos-delay="100">
            <img src="{{ url_for('static',filename='assets/img/calculator.png') }}" alt="" class="img-fluid">
          </div>
        </div>

      </div>
    </section><!-- End Features Section -->

    <!-- ======= Services Section ======= -->
    <section id="services" class="services section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Advantages</h2>
          <p>Switching to solar power comes with plenty of benefits, such as the ones listed above, but not only.</p>
        </div>

        <div class="row gy-4">
          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
            <div class="icon-box iconbox-blue">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,521.0016835830174C376.1290562159157,517.8887921683347,466.0731472004068,529.7835943286574,510.70327084640275,468.03025145048787C554.3714126377745,407.6079735673963,508.03601936045806,328.9844924480964,491.2728898941984,256.3432110539036C474.5976632858925,184.082847569629,479.9380746630129,96.60480741107993,416.23090153303,58.64404602377083C348.86323505073057,18.502131276798302,261.93793281208167,40.57373210992963,193.5410806939664,78.93577620505333C130.42746243093433,114.334589627462,98.30271207620316,179.96522072025542,76.75703585869454,249.04625023123273C51.97151888228291,328.5150500222984,13.704378332031375,421.85034740162234,66.52175969318436,486.19268352777647C119.04800174914682,550.1803526380478,217.28368757567262,524.383925680826,300,521.0016835830174"></path>
                </svg>
                <i class='bx bx-recycle'></i>
              </div>
              <h4>Clean & Renewable</h4>
              <p>Clean and renewable source of energy, available every day of the year - even on cloudy days</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
            <div class="icon-box iconbox-orange ">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,582.0697525312426C382.5290701553225,586.8405444964366,449.9789794690241,525.3245884688669,502.5850820975895,461.55621195738473C556.606425686781,396.0723002908107,615.8543463187945,314.28637112970534,586.6730223649479,234.56875336149918C558.9533121215079,158.8439757836574,454.9685369536778,164.00468322053177,381.49747125262974,130.76875717737553C312.15926192815925,99.40240125094834,248.97055460311594,18.661163978235184,179.8680185752513,50.54337015887873C110.5421016452524,82.52863877960104,119.82277516462835,180.83849132639028,109.12597500060166,256.43424936330496C100.08760227029461,320.3096726198365,92.17705696193138,384.0621239912766,124.79988738764834,439.7174275375508C164.83382741302287,508.01625554203684,220.96474134820875,577.5009287672846,300,582.0697525312426"></path>
                </svg>
                <i class='bx bx-landscape'></i>
              </div>
              <h4>Environmentally friendly</h4>
              <p>100% pollution free, so no greenhouse gases emitted after installation</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-pink">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,541.5067337569781C382.14930387511276,545.0595476570109,479.8736841581634,548.3450877840088,526.4010558755058,480.5488172755941C571.5218469581645,414.80211281144784,517.5187510058486,332.0715597781072,496.52539010469104,255.14436215662573C477.37192572678356,184.95920475031193,473.57363656557914,105.61284051026155,413.0603344069578,65.22779650032875C343.27470386102294,18.654635553484475,251.2091493199835,5.337323636656869,175.0934190732945,40.62881213300186C97.87086631185822,76.43348514350839,51.98124368387456,156.15599469081315,36.44837278890362,239.84606092416172C21.716077023791087,319.22268207091537,43.775223500013084,401.1760424656574,96.891909868211,461.97329694683043C147.22146801428983,519.5804099606455,223.5754009179313,538.201503339737,300,541.5067337569781"></path>
                </svg>
                <i class='bx bx-credit-card-alt'></i>
              </div>
              <h4>Low maintenance costs</h4>
              <p>One-time purchase, so forget about utility bills or preservation fees</p>
            </div>
          </div>
          </div>
          <div class="row gy-4" style="padding-top:2%;">
          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
            <div class="icon-box iconbox-yellow">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,503.46388370962813C374.79870501325706,506.71871716319447,464.8034551963731,527.1746412648533,510.4981551193396,467.86667711651364C555.9287308511215,408.9015244558933,512.6030010748507,327.5744911775523,490.211057578863,256.5855673507754C471.097692560561,195.9906835881958,447.69079081568157,138.11976852964426,395.19560036434837,102.3242989838813C329.3053358748298,57.3949838291264,248.02791733380457,8.279543830951368,175.87071277845988,42.242879143198664C103.41431057327972,76.34704239035025,93.79494320519305,170.9812938413882,81.28167332365135,250.07896920659033C70.17666984294237,320.27484674793965,64.84698225790005,396.69656628748305,111.28512138212992,450.4950937839243C156.20124167950087,502.5303643271138,231.32542653798444,500.4755392045468,300,503.46388370962813"></path>
                </svg>
                <i class='bx bx-infinite'></i>
              </div>
              <h4>Long-lasting</h4>
              <p>Highly reliable with a long service life of more than 30 years</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
            <div class="icon-box iconbox-red">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,532.3542879108572C369.38199826031484,532.3153073249985,429.10787420159085,491.63046689027357,474.5244479745417,439.17860296908856C522.8885846962883,383.3225815378663,569.1668002868075,314.3205725914397,550.7432151929288,242.7694973846089C532.6665558377875,172.5657663291529,456.2379748765914,142.6223662098291,390.3689995646985,112.34683881706744C326.66090330228417,83.06452184765237,258.84405631176094,53.51806209861945,193.32584062364296,78.48882559362697C121.61183558270385,105.82097193414197,62.805066853699245,167.19869350419734,48.57481801355237,242.6138429142374C34.843463184063346,315.3850353017275,76.69343916112496,383.4422959591041,125.22947124332185,439.3748458443577C170.7312796277747,491.8107796887764,230.57421082200815,532.3932930995766,300,532.3542879108572"></path>
                </svg>
                <i class='bx bxs-bolt'></i>
              </div>
              <h4>Powerful enough</h4>
              <p>Live grid free, as all the power generated provides enough electricity for your home</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-teal">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,566.797414625762C385.7384707136149,576.1784315230908,478.7894351017131,552.8928747891023,531.9192734346935,484.94944893311C584.6109503024035,417.5663521118492,582.489472248146,322.67544863468447,553.9536738515405,242.03673114598146C529.1557734026468,171.96086150256528,465.24506316201064,127.66468636344209,395.9583748389544,100.7403814666027C334.2173773831606,76.7482773500951,269.4350130405921,84.62216499799875,207.1952322260088,107.2889140133804C132.92018162631612,134.33871894543012,41.79353780512637,160.00259165414826,22.644507872594943,236.69541883565114C3.319112789854554,314.0945973066697,72.72355303640163,379.243833228382,124.04198916343866,440.3218312028393C172.9286146004772,498.5055451809895,224.45579914871206,558.5317968840102,300,566.797414625762"></path>
                </svg>
                <i class='bx bxs-battery-charging'></i>
              </div>
              <h4>No energy wasted</h4>
              <p>Use batteries to store extra power for all your devices</p>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Services Section -->


    <!-- ======= General info Section ======= -->
    <section id="info" class="info" style="background: #f7c889;">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>WHAT IS SOLAR POWER and How do solar panels work?</h2>
          <!-- <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p> -->
        </div>

        <div class="row">
          <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column align-items-lg-center">
            <div class="icon-box mt-5 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
              <!-- <i class="bx bx-receipt"></i> -->
              <br>
              <br>
              <h4>What is solar energy?</h4>
              <p>The sun is an incredible and renewable resource that has the power to fuel life on earth and provide clean, sustainable energy to all of its inhabitants. In fact, more energy from the sun reaches our planet in one hour than is used by the entire population of the world in one year. The sun’s energy can be converted into electricity through solar photovoltaic (PV) modules (photo = light, voltaic = electricity).</p>
            </div>
            <br>
            <div class="icon-box mt-5" data-aos="fade-up" data-aos-delay="200">
              <!-- <i class="bx bx-cube-alt"></i> -->
              <br>
              <h4>How Do Solar Panels Work?</h4>
              <p>Solar panels collect clean renewable energy in the form of sunlight and convert that light into electricity which can then be used to provide power for electrical loads.
                An average home has more than enough roof area for the necessary number of solar panels to produce enough solar electricity to supply all of its power needs. Excess electricity generated goes onto the main power grid, paying off in electricity use at night.
              </p>
            </div>
            <!-- <div class="icon-box mt-5" data-aos="fade-up" data-aos-delay="300">
              <i class="bx bx-images"></i>
              <h4>Aut occaecati</h4>
              <p>Aut suscipit aut cum nemo deleniti aut omnis. Doloribus ut maiores omnis facere</p>
            </div> -->
            <!-- <div class="icon-box mt-5" data-aos="fade-up" data-aos-delay="400">
              <i class="bx bx-shield"></i>
              <h4>Beatae veritatis</h4>
              <p>Expedita veritatis consequuntur nihil tempore laudantium vitae denat pacta</p>
            </div> -->
          </div>
          <div class="image col-lg-6 order-1 order-lg-2 " data-aos="zoom-in" data-aos-delay="100">
            <img  src="{{ url_for('static',filename='assets/img/hambar.png') }}" alt="" class="img-fluid" style="vertical-align: super;">
          </div>
        </div>

      </div>
    </section><!-- End General info Section -->

      <!-- ======= Statistics Section ======= -->
    <section id="testimonials" class="testimonials section-bg">
  

<div class="row about" style="padding: 0;">
  
  <div class="content text-center" data-aos="fade-right">
    <h3>What did our users report after installing the recommended system?</h3>
    <p class="fst-italic">
      We provide assistance and monitoring of the systems after installing and collect data relevant to the performance of our services.<br><b>Here are the average results:</b>
    </p>
    <ul style="font-size: 120%;">
      <li><br></li>
      <li><i class="bi bi-check-circle"></i>Total number of users:  <b>{{stats.nr_users}}</b></li>
      <li><i class="bi bi-check-circle"></i> Average consumption of all users: <b>{{ '{:0.2f}'.format(stats.m_consumption) }}</b></li>
      <li><br></li>
      <li><i class="bi bi-check-circle"></i> After running <b>{{ stats.nr_budget_users }}</b> tests, a buget of <b>{{ '{:0.2f}'.format(stats.m_budget) }} RON </b> can help you save on average <b>{{ '{:0.2f}'.format(stats.m_annual_savings) }} RON</b>, annually</li>
      <li><i class="bi bi-check-circle"></i> After running <b>{{ stats.nr_profit_users }}</b> tests, a buget of <b>{{ '{:0.2f}'.format(stats.m_profit_budget) }} RON </b> can help you make a profit <b>{{ '{:0.2f}'.format(stats.m_annual_profits) }} RON</b>, annually, by redirecting your surplus of energy to the grid.</li>
    </ul>
<!--

Nr total de useri (nr_users)
Avg. consumption of all users (m_consumption)

In medie avem nr_budget_users cu un buget de m_budget reusesc sa economiseasca anual m_savings
In medie nr_profit_users cu un buget mediu de m_profit_budget reusesc sa castige anual m_profits

-->
  </div>
</div>

</div>
</section>

        <!-- End Statistics info Section -->

    <!-- ======= Testimonials Section ======= -->
    <section id="testimonials" class="testimonials section-bg" style="padding-top: 0;">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Testimonials</h2>
          <p>What do the customers say about our products and services?</p>
        </div>

        <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
          <div class="swiper-wrapper">

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Ever since I bought the solar panel recommended by Solar Solutions, my life has completely changed. This site helped me find the perfect solution for me and my loved ones. I highly recommend this site.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img  src="{{ url_for('static',filename='assets/img/testimonials/Claudiu.jpg') }}" class="testimonial-img" alt="">
                <h3>Claudiu Ștefan</h3>
                <h4>Graphic Designer</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                 I was very happy with their services. Now my house is the brightest in Hinchiris and I almost pay no banut every single month
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/George.jpg') }}" class="testimonial-img" alt="">
                <h3>George Fofiu</h3>
                <h4>Freelancer</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Thanks to SolarSolutions my coffee shop now looks brighter and my bills are almost zero. Also, my customers were very excited about the solar panels installed on my venue so I decided to renovate it all and make it a solar-power themed coffee-shop. So now everybody can eat on a solar panel or drink from a solar cup, only thanks to SolarSolutions. 5/5 Strongly recommended!
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/Razvan.png') }}" class="testimonial-img" alt="">
                <h3>Răzvan Călinescu</h3>
                <h4>Store Owner</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Very good service!!!!!! 4.7/5 would recommend!!!!!!!
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/Deian.png') }}" class="testimonial-img" alt="">
                <h3>Deian Băluțoiu</h3>
                <h4>Developer</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  I wasn't sure about the efficiency of the solar panels, but the Solar Solutions team provided me with the information I needed to finalize my decision. I am very happy with the change I have made, because it is beneficial for the environment and for my budget. I would definitely recommend this site to my family and friends.
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/Silvana.jpg') }}" class="testimonial-img" alt="">
                <h3>Silvana Papa</h3>
                <h4>Computer programmer</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  I love the solar panels suggested by Solar Solutions. Now even watching Netflix can be sustainable!
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/Catalina.jpg') }}" class="testimonial-img" alt="">
                <h3>Cătălina Chirteș</h3>
                <h4>Entrepreneur</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Before using Solar Solution’s service my life was chaos… I couldn’t manage all my devices and woke up at the end of the month with NO money for food or clothes… I felt as if I was never going to solve this mess, UNTIL SolarSolutions came around… I thought switching to solar power would be the highest risk I would take, but SolarSolutions made sure this wasn’t the case… I can now power my Tesla and Apple devices WITHOUT unnecessary expenses, and GUARANTEED return on investment. Thank you deeply, Solar Solution!
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/Dani.png') }}" class="testimonial-img" alt="">
                <h3>Daniel Precupaș</h3>
                <h4>Manager</h4>
              </div>
            </div><!-- End testimonial item -->

            <div class="swiper-slide">
              <div class="testimonial-item">
                <p>
                  <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                  Ive always wanted to go green with the energy at my farm, but that required hours spent on the internet documenting about what kind of solar pannels are necessar for my needs, how many of them, and above all thar Im living in a place where it is mostly cloudy,  and I didn`t know how that counts in this project. After finding out about Sollar Solutions, and using their incredibly smart structured and simple to understand site,  the next day I have already bought the solar panells and within a week I had been entierly green. Thanks Solar Solutions!
                  <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                </p>
                <img src="{{ url_for('static',filename='assets/img/testimonials/Carla.jpg') }}" class="testimonial-img" alt="">
                <h3>Carla Vlaiconi</h3>
                <h4>Farmer</h4>
              </div>
            </div><!-- End testimonial item -->


          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section><!-- End Testimonials Section -->

  
    <!-- ======= Frequently Asked Questions Section ======= -->
    <section id="faq" class="faq">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Frequently Asked Questions</h2>
          <p>If you have any other questions than the ones available here, do not hesitate to contact us via phone or social media.</p>
        </div>

        <div class="faq-list">
          <ul>
            <li data-aos="fade-up" data-aos="fade-up" data-aos-delay="100">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" class="collapse" data-bs-target="#faq-list-1">Why should I switch to solar panels? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-1" class="collapse show" data-bs-parent=".faq-list">
                <p>
                  Solar power systems derive clean, pure energy from the sun. Installing solar panels on your home lowers your costs over the time, helps combat greenhouse gas emissions and reduces our collective dependence on fossil fuel.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="200">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" data-bs-target="#faq-list-2" class="collapsed">Can this panels be used for larger buildings? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-2" class="collapse" data-bs-parent=".faq-list">
                <p>
                  Of course, since the solar panels are modular, you can connect as many as you need. Don't hesitate to log in or sign up to find out how many panels you need.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="300">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" data-bs-target="#faq-list-3" class="collapsed">What are the environmental benefits of solar energy? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-3" class="collapse" data-bs-parent=".faq-list">
                <p>
                  Solar power, like other renewable energy resources, has many environmental and health benefits. Going solar reduces greenhouse gas emissions, which contributes to climate change, and also results in fewer air pollutants such as sulfur dioxide and particulate matter, which can cause health problems.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="400">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" data-bs-target="#faq-list-4" class="collapsed">How low are the costs of using a properly installed solar panel? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-4" class="collapse" data-bs-parent=".faq-list">
                <p>
                  During the summer, the costs are reduced by almost 90-100%, reaching the heating of the domestic water to be free. In spring and autumn these costs are reduced by at least 60%. Which makes a solar panel worth the investment.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="500">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" data-bs-target="#faq-list-5" class="collapsed">How long will take to amortize the investment in solar panels? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-5" class="collapse" data-bs-parent=".faq-list">
                <p>
                 For a large household, a solar panel is not much more expensive than an electric or gas system. Depending on the location and the amount of domestic hot water used, the saving of electricity or natural gas differs, but it can be considered a payback period between 8-10 years.
                </p>
              </div>
            </li>

          </ul>
        </div>

      </div>
    </section><!-- End Frequently Asked Questions Section -->

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p>You can contact us by calling or emailing us through one of the ways provided below:</p>
        </div>

        <div class="row">
          <div class="col-lg-6">
            <div class="info-box mb-4">
              <i class="bx bx-map"></i>
              <h3>Address</h3>
              <p>blvd. Vasile Pârvan 4</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-6">
            <div class="info-box  mb-4">
              <i class="bx bx-envelope"></i>
              <h3>Email</h3>
              <p>info@solarsolutions.com</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-6">
            <div class="info-box  mb-4">
              <i class="bx bx-phone-call"></i>
              <h3>Phone</h3>
              <p>+123 456 789</p>
            </div>
          </div>

        </div>

        <div class="row">


            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2784.2006506443236!2d21.22942651589001!3d45.747123222540765!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47455d84610655bf%3A0xfd169ff24d29f192!2sUniversitatea%20de%20Vest%20din%20Timi%C8%99oara!5e0!3m2!1sro!2sro!4v1638464381930!5m2!1sro!2sro" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe></iframe>


        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->
{%endblock%}
  {%block footer%}
 <!-- ======= Footer ======= -->
 <footer id="footer">

  <div class="footer-top">
    <div class="container">
      <div class="row">

           <div class="col-6">
            <div class="img-footer">
                <img src="{{ url_for('static',filename='assets/img/casanoapte3.0.png') }}" width="100%">
            </div>

           </div>

            <div class="col-6">



<section id="hero2"  class="d-flex align-items-center">

<div class="container-fluid" data-aos="fade-up">
    <div class="row justify-content-center">
      <div class=" d-flex flex-column justify-content-center">
        <h1>Go full solar.</h1>



        {% if user.is_authenticated %}
            <div><a href="/calculator" class="btn-get-started scrollto">Generate recommendations</a></div>
          {% else %}
            <div><a href="/SIgnInSignUp" class="btn-get-started scrollto">Generate recommendations</a></div>
        
          {% endif %}


        <!-- <div><a href="#about" class="btn-get-started scrollto">Generate recommendations</a></div> -->
      </div>


    </div>
  </div>

</section>

            </div>


      </div>
    </div>
  </div>

  <div class="container">

    <div class="copyright-wrap d-md-flex py-4">
      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
          &copy; Copyright <strong><span>SolarSolutions <script>document.write(new Date().getFullYear());</script></span></strong>. All Rights Reserved.
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/techie-free-skin-bootstrap-3/ -->
         <!-- Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> ->
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>

        -->

      </div>
    </div>

  </div>
  </div>

</footer>

  


{% endblock %}